## llvm-defaults 0.48.lnd.1

=== debian/changelog ===
llvm-defaults (0.48.lnd.1) unstable; urgency=medium

  * Add loongarch64 to supported architecture for lld and openmp packages

 -- chenli <chenli@loongson.cn>  Thu, 07 Jul 2022 13:39:19 +0800
