=== debian/control ===
--- 
+++ 
@@ -95,6 +95,23 @@
  clang-tidy replaces clang-modernize
  .
  This is a dependency package providing the clang tidy tool.
+
+Package: clangd
+Architecture: any
+Depends: clangd-${pv:llvm} ${reqv:llvm}, ${misc:Depends}
+Breaks: clang-tools (<< 1:9.0-48), clang-tools (<< 1:8-48)
+Replaces: clang-tools (<< 1:9.0-48), clang-tools (<< 1:8-48)
+Description: Language server that provides IDE-like features to editors
+ clangd understands your C++ code and adds smart features to your editor:
+  - code completion
+  - compile errors
+  - go-to-definition
+  - and more.
+ .
+ clangd is a language server that implements the Language Server Protocol;
+ it can work with many editors through a plugin.
+ .
+ This is a dependency package providing clangd.
 
 Package: clang-format
 Architecture: any
@@ -152,7 +169,7 @@
  headers.
 
 Package: liblldb-dev
-Architecture: amd64 arm64 armhf i386 mips64el ppc64el ppc64
+Architecture: any
 Section: libdevel
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${dep:devlibs},
  liblldb-${pv:llvm}-dev ${reqv:llvm}
@@ -164,7 +181,7 @@
  This package provides the header files to build extension over lldb.
 
 Package: lldb
-Architecture: amd64 arm64 armhf i386 mips64el ppc64el ppc64
+Architecture: any
 Depends: lldb-${pv:llvm} ${reqv:llvm}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Next generation, high-performance debugger
@@ -199,7 +216,7 @@
 
 Package: python-lldb
 Section: python
-Architecture: amd64 arm64 armhf i386 mips64el ppc64el ppc64
+Architecture: any
 Depends: python-lldb-${pv:llvm} ${reqv:llvm}, ${misc:Depends}
 Description: Next generation, high-performance debugger, python lib
  LLDB is a next generation, high-performance debugger. It is built as a set of
@@ -210,7 +227,7 @@
 
 Package: libomp-dev
 Section: libdevel
-Architecture: amd64 arm64 armhf i386 loongarch64 mips64el ppc64el ppc64
+Architecture: amd64 arm64 armhf i386 mips64el ppc64el ppc64
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${dep:devlibs},
  libomp-${pv:llvm}-dev ${reqv:llvm}
 Replaces: libomp-dev (<< 7)
@@ -224,7 +241,7 @@
 
 Package: libomp5
 Multi-Arch: same
-Architecture: amd64 arm64 armhf i386 loongarch64 mips64el ppc64el ppc64
+Architecture: amd64 arm64 armhf i386 mips64el ppc64el ppc64
 Depends: libomp5-${pv:llvm} ${reqv:llvm}, ${shlibs:Depends}, ${misc:Depends}
 Description: LLVM OpenMP runtime
  The runtime is the part of the OpenMP implementation that your code is
@@ -279,18 +296,3 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libc++abi1-${pv:llvm} ${reqv:llvm}, ${shlibs:Depends}, ${misc:Depends}
 Description: LLVM low level support for a standard C++ library
- libc++abi is another implementation of low level support for a standard C++
- library.
- .
- Features and Goals
- .
-   * Correctness as defined by the C++ standards.
-   * Provide a portable sublayer to ease the porting of libc++
- This is a dependency package providing low level support to
- LLVM C++ Standard library.
-
-Package: libc++abi-dev
-Section: libdevel
-Architecture: any
-Multi-Arch: same
-Depends: libc++abi-${pv:llvm}-dev ${reqv:llvm}, ${misc:Depends}
