=== debian/rules ===
--- 
+++ 
@@ -61,14 +61,17 @@
 # llvm-defaults 0.44 is the first version for 7.0.
 REL_NO_70	:= $(shell expr $(VMINOR) - 0)$(REL_EXT)
 
-# llvm-defaults 0.45 is the first version for 8.0.
+# llvm-defaults 0.48 is the first version for 8.0.
 REL_NO_80	:= $(shell expr $(VMINOR) - 0)$(REL_EXT)
 
+# llvm-defaults 0.49 is the first version for 9.0.
+REL_NO_90   := $(shell expr $(VMINOR) - 0)$(REL_EXT)
+
 # minimum required version
 
-REQV            := (>= 8~)
-
-CURRENT_VERSION := 8.0
+REQV            := (>= 9~)
+
+CURRENT_VERSION := 9.0
 
 
 # architecture dependent variables
@@ -76,19 +79,15 @@
 DEB_HOST_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 
 # complete version number, including the release
-CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_80)
+CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_90)
 
 distribution := $(shell lsb_release -is)
-all_packages   := llvm llvm-runtime llvm-dev clang clang-tools libclang1 libclang-dev clang-format clang-tidy python-clang libomp5 libomp-dev libc++1 libc++-dev libc++abi1 libc++abi-dev libllvm-ocaml-dev
+all_packages   := llvm llvm-runtime llvm-dev clang clang-tools libclang1 libclang-dev clang-format clang-tidy clangd python-clang libomp5 libomp-dev libc++1 libc++-dev libc++abi1 libc++abi-dev libllvm-ocaml-dev
 no_packages    :=
 
-EXTRA_SUPPORTED=amd64 arm64 armel armhf i386 loongarch64 mips mipsel mips64el ppc64el kfreebsd-amd64 kfreebsd-i386 s390 sparc alpha hppa m68k powerpcspe ppc64 sh4 sparc64 x32
+EXTRA_SUPPORTED=amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el kfreebsd-amd64 kfreebsd-i386 s390 sparc alpha hppa m68k powerpcspe ppc64 sh4 sparc64 x32
 ifneq (,$(filter $(DEB_HOST_ARCH),$(EXTRA_SUPPORTED)))
-ifneq (,$(filter $(DEB_HOST_ARCH),loongarch64))
-    all_packages += lld
-else
     all_packages += lldb lld liblldb-dev python-lldb
-endif
 else
     no_packages += lldb lld liblldb-dev python-lldb
 endif
@@ -217,6 +216,13 @@
 	done
 
 	for man in \
+		clangd; do \
+		dh_link -pclangd \
+			/usr/share/man/man1/$$man-$(PV_LLVM).1.gz \
+			/usr/share/man/man1/$$man.1.gz ; \
+	done
+
+	for man in \
 		clang-tidy; do \
 		dh_link -pclang-tidy \
 			/usr/share/man/man1/$$man-$(PV_LLVM).1.gz \
@@ -233,7 +239,7 @@
 	for man in \
 		ld.lld lld; do \
 		dh_link -plld \
-			/usr/share/man/man1/$$man-$(PV_LLVM).1.gz \
+			/usr/share/man/man1/ld.lld-$(PV_LLVM).1.gz \
 			/usr/share/man/man1/$$man.1.gz ; \
 	done
 
@@ -253,4 +259,3 @@
 	dh_link -pllvm-dev \
 		/usr/lib/llvm-$(PV_LLVM)/include/llvm /usr/include/llvm \
 		/usr/lib/llvm-$(PV_LLVM)/include/llvm-c /usr/include/llvm-c \
-		/usr/share/vim/addons/syntax/llvm-$(PV_LLVM).vim /usr/share/vim/addons/syntax/llvm.vim \
