=== debian/rules ===
--- 
+++ 
@@ -82,14 +82,14 @@
 CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_90)
 
 distribution := $(shell lsb_release -is)
-all_packages   := llvm llvm-runtime llvm-dev clang clang-tools libclang1 libclang-dev clang-format clang-tidy clangd python-clang libomp5 libomp-dev libc++1 libc++-dev libc++abi1 libc++abi-dev libllvm-ocaml-dev
+all_packages   := llvm llvm-runtime llvm-dev clang clang-tools libclang1 libclang-dev clang-format clang-tidy clangd python3-clang libomp5 libomp-dev libc++1 libc++-dev libc++abi1 libc++abi-dev libllvm-ocaml-dev python-clang
 no_packages    :=
 
-EXTRA_SUPPORTED=amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el kfreebsd-amd64 kfreebsd-i386 s390 sparc alpha hppa m68k powerpcspe ppc64 sh4 sparc64 x32
+EXTRA_SUPPORTED=amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el kfreebsd-amd64 kfreebsd-i386 s390 s390x sparc alpha hppa m68k powerpcspe ppc64 sh4 sparc64 x32
 ifneq (,$(filter $(DEB_HOST_ARCH),$(EXTRA_SUPPORTED)))
-    all_packages += lldb lld liblldb-dev python-lldb
+    all_packages += lldb lld liblldb-dev python3-lldb python-lldb
 else
-    no_packages += lldb lld liblldb-dev python-lldb
+    no_packages += lldb lld liblldb-dev python3-lldb python-lldb
 endif
 
 packages := $(filter-out $(no_packages), $(all_packages))
@@ -258,4 +258,3 @@
 		/usr/lib
 	dh_link -pllvm-dev \
 		/usr/lib/llvm-$(PV_LLVM)/include/llvm /usr/include/llvm \
-		/usr/lib/llvm-$(PV_LLVM)/include/llvm-c /usr/include/llvm-c \
