## llvm-defaults 0.49~exp2ubuntu1

=== debian/changelog ===
llvm-defaults (0.49~exp2ubuntu1) focal; urgency=medium

  [ Sylvestre Ledru ]
  * fix build

  [ Gianfranco Costamagna ]
  * Revert "enable lldb on s390x too, it builds fine now there"

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Jan 2020 01:39:47 +0100
