=== debian/control ===
--- 
+++ 
@@ -200,10 +200,12 @@
  components which highly leverage existing libraries in the larger LLVM
  Project.
 
-Package: python-clang
+Package: python3-clang
 Section: python
 Architecture: any
 Depends: python-clang-${pv:llvm} ${reqv:llvm}, ${misc:Depends}
+Replaces: python-clang (<< 0.49~exp2)
+Breaks: python-clang (<< 0.49~exp2)
 Description: Clang Python Bindings
  Clang project is a C, C++, Objective C and Objective C++ front-end
  based on the LLVM compiler. Its goal is to offer a replacement to the
@@ -214,16 +216,34 @@
  .
  This binding package provides access to the Clang compiler and libraries.
 
-Package: python-lldb
+Package: python3-lldb
 Section: python
 Architecture: any
-Depends: python-lldb-${pv:llvm} ${reqv:llvm}, ${misc:Depends}
+Depends: python3-lldb-${pv:llvm} ${reqv:llvm}, ${misc:Depends}
+Replaces: python-lldb (<< 0.49~exp2)
+Breaks: python-lldb (<< 0.49~exp2)
 Description: Next generation, high-performance debugger, python lib
  LLDB is a next generation, high-performance debugger. It is built as a set of
  reusable components which highly leverage existing libraries in the larger LLVM
  Project, such as the Clang expression parser and LLVM disassembler.
  .
  This binding package provides access to lldb.
+
+Package: python-clang
+Depends: python3-clang, ${misc:Depends}
+Architecture: any
+Priority: optional
+Section: oldlibs
+Description: transitional package to python3-clang
+ This is a transitional package. It can safely be removed.
+
+Package: python-lldb
+Depends: python3-lldb, ${misc:Depends}
+Architecture: any
+Priority: optional
+Section: oldlibs
+Description: transitional package to python3-lldb
+ This is a transitional package. It can safely be removed.
 
 Package: libomp-dev
 Section: libdevel
@@ -280,19 +300,3 @@
  Features and Goals
  .
    * Correctness as defined by the C++ standards.
-   * Fast execution.
-   * Minimal memory use.
-   * Fast compile times.
-   * ABI compatibility with gcc's libstdc++ for some low-level features such
-     as exception objects, rtti and memory allocation.
-   * Extensive unit tests.
- This is a dependency package providing the default LLVM C++ Standard library
- development files.
-
-Package: libc++abi1
-Section: libs
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libc++abi1-${pv:llvm} ${reqv:llvm}, ${shlibs:Depends}, ${misc:Depends}
-Description: LLVM low level support for a standard C++ library
