=== debian/rules ===
--- 
+++ 
@@ -85,12 +85,20 @@
 all_packages   := llvm llvm-runtime llvm-dev clang clang-tools libclang1 libclang-dev clang-format clang-tidy clangd python3-clang libomp5 libomp-dev libc++1 libc++-dev libc++abi1 libc++abi-dev libllvm-ocaml-dev python-clang
 no_packages    :=
 
-EXTRA_SUPPORTED=amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el kfreebsd-amd64 kfreebsd-i386 s390 sparc alpha hppa m68k powerpcspe ppc64 sh4 sparc64 x32
+EXTRA_SUPPORTED=amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el kfreebsd-amd64 kfreebsd-i386 s390 s390x sparc alpha hppa m68k powerpcspe ppc64 sh4 sparc64 x32
 ifneq (,$(filter $(DEB_HOST_ARCH),$(EXTRA_SUPPORTED)))
-    all_packages += lldb lld liblldb-dev python3-lldb python-lldb
+    all_packages += lldb liblldb-dev python3-lldb python-lldb
 else
-    no_packages += lldb lld liblldb-dev python3-lldb python-lldb
-endif
+    no_packages += lldb liblldb-dev python3-lldb python-lldb
+endif
+
+LLD_SUPPORTED=amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el kfreebsd-amd64 kfreebsd-i386 s390 sparc alpha hppa m68k powerpcspe ppc64 sh4 sparc64 x32
+ifneq (,$(filter $(DEB_HOST_ARCH),$(LLD_SUPPORTED)))
+    all_packages += lld
+else
+    no_packages += lld
+endif
+
 
 packages := $(filter-out $(no_packages), $(all_packages))
 
@@ -249,12 +257,3 @@
 	dh_link -pllvm-runtime \
 		/usr/lib/llvm-$(PV_LLVM)/bin/lli /usr/bin/lli
 	dh_link -pllvm-runtime \
-	  /usr/share/man/man1/lli-$(PV_LLVM).1.gz /usr/share/man/man1/lli.1.gz
-
-	: # llvm-dev
-	dh_installdirs -pllvm-dev \
-		/usr/include \
-		/usr/share/vim/addons/syntax/ \
-		/usr/lib
-	dh_link -pllvm-dev \
-		/usr/lib/llvm-$(PV_LLVM)/include/llvm /usr/include/llvm \
