## llvm-defaults 0.49

=== debian/changelog ===
llvm-defaults (0.49) unstable; urgency=medium

  * Upload to unstable for the 9 transition.
    See bug #947165
  * Set debhelper-compat version in Build-Depends.
  * Move transitional packages python-clang, python-lldb to
    oldlibs/optional per policy 4.0.1.
  * Rely on pre-initialized dpkg-architecture variables.

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 20 Feb 2020 09:01:34 +0100
