=== debian/control ===
--- 
+++ 
@@ -232,7 +232,6 @@
 Package: python-clang
 Depends: python3-clang, ${misc:Depends}
 Architecture: any
-Priority: optional
 Section: oldlibs
 Description: transitional package to python3-clang
  This is a transitional package. It can safely be removed.
@@ -240,7 +239,6 @@
 Package: python-lldb
 Depends: python3-lldb, ${misc:Depends}
 Architecture: any
-Priority: optional
 Section: oldlibs
 Description: transitional package to python3-lldb
  This is a transitional package. It can safely be removed.
@@ -300,3 +298,5 @@
  Features and Goals
  .
    * Correctness as defined by the C++ standards.
+   * Fast execution.
+   * Minimal memory use.
