## llvm-defaults 0.49ubuntu1

=== debian/changelog ===
llvm-defaults (0.49ubuntu1) focal; urgency=medium

  * Bump defaults to 10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 08 Mar 2020 19:03:29 +0100
