## llvm-defaults 0.49ubuntu2

=== debian/changelog ===
llvm-defaults (0.49ubuntu2) focal; urgency=medium

  * python3-clang: Depend on python3-clang-10.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Mar 2020 14:52:14 +0100
