## llvm-defaults 0.49.1

=== debian/changelog ===
llvm-defaults (0.49.1) unstable; urgency=medium

  * python3-clang: Depend on python3-clang-10.
    Thanks to doko for the patch

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 09 Mar 2020 15:09:51 +0100
