## llvm-defaults 0.50~exp1

=== debian/changelog ===
llvm-defaults (0.50~exp1) experimental; urgency=medium

  * Bump defaults to llvm-toolchain-10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Mar 2020 20:51:08 +0100
