=== debian/control ===
--- 
+++ 
@@ -203,7 +203,7 @@
 Package: python3-clang
 Section: python
 Architecture: any
-Depends: python-clang-${pv:llvm} ${reqv:llvm}, ${misc:Depends}
+Depends: python3-clang-${pv:llvm} ${reqv:llvm}, ${misc:Depends}
 Replaces: python-clang (<< 0.49~exp2)
 Breaks: python-clang (<< 0.49~exp2)
 Description: Clang Python Bindings
