=== debian/rules ===
--- 
+++ 
@@ -67,18 +67,21 @@
 # llvm-defaults 0.49 is the first version for 9.0.
 REL_NO_90   := $(shell expr $(VMINOR) - 0)$(REL_EXT)
 
+# llvm-defaults 0.50 is the first version for 10.
+REL_NO_100   := $(shell expr $(VMINOR) - 0)$(REL_EXT)
+
 # minimum required version
 
-REQV            := (>= 9~)
-
-CURRENT_VERSION := 9.0
+REQV            := (>= 10~)
+
+CURRENT_VERSION := 10.0
 
 
 # architecture dependent variables
 include /usr/share/dpkg/architecture.mk
 
 # complete version number, including the release
-CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_90)
+CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_100)
 
 distribution := $(shell lsb_release -is)
 all_packages   := llvm llvm-runtime llvm-dev clang clang-tools libclang1 libclang-dev clang-format clang-tidy clangd python3-clang libomp5 libomp-dev libc++1 libc++-dev libc++abi1 libc++abi-dev libllvm-ocaml-dev python-clang
@@ -256,7 +259,3 @@
 	dh_link -pllvm-runtime \
 		/usr/lib/llvm-$(PV_LLVM)/bin/lli /usr/bin/lli
 	dh_link -pllvm-runtime \
-	  /usr/share/man/man1/lli-$(PV_LLVM).1.gz /usr/share/man/man1/lli.1.gz
-
-	: # llvm-dev
-	dh_installdirs -pllvm-dev \
