## llvm-defaults 0.50~exp1ubuntu1

=== debian/changelog ===
llvm-defaults (0.50~exp1ubuntu1) groovy; urgency=medium

  * Drop ocaml support on i386.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 20 Sep 2020 23:13:58 -0700
