=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: llvm-defaults
 Section: devel
 Priority: optional
-Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>, Sylvestre Ledru <sylvestre@debian.org>
 Standards-Version: 4.2.1
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.9), lsb-release,
@@ -40,7 +41,7 @@
  This is a dependency package providing the default libraries and headers.
 
 Package: libllvm-ocaml-dev
-Architecture: amd64 arm64 armhf i386
+Architecture: amd64 arm64 armhf
 Section: ocaml
 Depends: llvm-runtime (= ${binary:Version}), libllvm-${pv:llvm}-ocaml-dev ${reqv:llvm}, ${misc:Depends}
 Description: Low-Level Virtual Machine (LLVM), bindings for OCaml
@@ -297,6 +298,3 @@
  .
  Features and Goals
  .
-   * Correctness as defined by the C++ standards.
-   * Fast execution.
-   * Minimal memory use.
