=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: llvm-defaults
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
-Uploaders: Matthias Klose <doko@debian.org>, Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.1
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.9), lsb-release,
+Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
+Uploaders: Matthias Klose <doko@debian.org>, Sylvestre Ledru <sylvestre@debian.org>,
+ Gianfranco Costamagna <locutusofborg@debian.org>
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12), dpkg-dev (>= 1.13.9), lsb-release,
  m4
 Vcs-Git: https://salsa.debian.org/pkg-llvm-team/llvm-defaults.git -b snapshot
 Vcs-Browser: https://salsa.debian.org/pkg-llvm-team/llvm-defaults/
@@ -57,7 +58,7 @@
 Replaces: clang (<< 3.2-1~exp2), clang-3.2, clang-3.3, clang-3.4 (<< 1:3.4.2-7~exp1),
  clang-3.5 (<< 1:3.5~+rc1-3~exp1)
 Breaks: clang-3.2, clang-3.3, clang-3.4 (<< 1:3.4.2-7~exp1), clang-3.5 (<< 1:3.5~+rc1-3~exp1)
-Description: C, C++ and Objective-C compiler (LLVM based)
+Description: C, C++ and Objective-C compiler (LLVM based), clang binary
  Clang project is a C, C++, Objective C and Objective C++ front-end
  for the LLVM compiler. Its goal is to offer a replacement to the GNU Compiler
  Collection (GCC).
@@ -235,14 +236,16 @@
 Architecture: any
 Section: oldlibs
 Description: transitional package to python3-clang
- This is a transitional package. It can safely be removed.
+ This is a transitional package for python3-clang.
+ It can safely be removed.
 
 Package: python-lldb
 Depends: python3-lldb, ${misc:Depends}
 Architecture: any
 Section: oldlibs
 Description: transitional package to python3-lldb
- This is a transitional package. It can safely be removed.
+ This is a transitional package for python3-lldb.
+ It can safely be removed.
 
 Package: libomp-dev
 Section: libdevel
@@ -260,6 +263,7 @@
 
 Package: libomp5
 Multi-Arch: same
+Section: libs
 Architecture: amd64 arm64 armhf i386 mips64el ppc64el ppc64
 Depends: libomp5-${pv:llvm} ${reqv:llvm}, ${shlibs:Depends}, ${misc:Depends}
 Description: LLVM OpenMP runtime
@@ -294,7 +298,3 @@
 Multi-Arch: same
 Depends: libc++-${pv:llvm}-dev ${reqv:llvm}, ${misc:Depends}
 Description: LLVM C++ Standard library (development files)
- libc++ is another implementation of the C++ standard library
- .
- Features and Goals
- .
