=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,11 @@
 #export DH_VERBOSE=1
 
 # version number of the defaults package
-VDEF	:= $(strip $(shell dpkg-parsechangelog | awk -F: '/^Version:/ {print $$NF}'))
-
-VMAJOR	:= $(shell echo $(VDEF) | awk -F. '{print $$1}')
-VMINOR	:= $(shell echo $(VDEF) | awk -F. '{print $$2}' | sed -e 's/\([0-9]*\).*/\1/')
-REL_EXT	:= $(shell echo $(VDEF) | sed -e 's/^$(VMAJOR)\.$(VMINOR)//')
+include /usr/share/dpkg/pkg-info.mk
+
+VMAJOR	:= $(shell echo $(DEB_VERSION) | awk -F. '{print $$1}')
+VMINOR	:= $(shell echo $(DEB_VERSION) | awk -F. '{print $$2}' | sed -e 's/\([0-9]*\).*/\1/')
+REL_EXT	:= $(shell echo $(DEB_VERSION) | sed -e 's/^$(VMAJOR)\.$(VMINOR)//')
 
 # llvm-defaults 0.1 is the first version for 2.7.
 REL_NO_27	:= $(shell expr $(VMINOR) - 0)$(REL_EXT)
@@ -70,18 +70,21 @@
 # llvm-defaults 0.50 is the first version for 10.
 REL_NO_100   := $(shell expr $(VMINOR) - 0)$(REL_EXT)
 
+# llvm-defaults 0.51 is the first version for 11.
+REL_NO_110   := $(shell expr $(VMINOR) - 0)$(REL_EXT)
+
 # minimum required version
 
-REQV            := (>= 10~)
-
-CURRENT_VERSION := 10.0
+REQV            := (>= 11~)
+
+CURRENT_VERSION := 11.0
 
 
 # architecture dependent variables
 include /usr/share/dpkg/architecture.mk
 
 # complete version number, including the release
-CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_100)
+CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_110)
 
 distribution := $(shell lsb_release -is)
 all_packages   := llvm llvm-runtime llvm-dev clang clang-tools libclang1 libclang-dev clang-format clang-tidy clangd python3-clang libomp5 libomp-dev libc++1 libc++-dev libc++abi1 libc++abi-dev libllvm-ocaml-dev python-clang
@@ -150,14 +153,12 @@
 
 clean:
 	dh_testdir
-	dh_testroot
 	rm -f *-stamp
 	rm -f debian/substvars.local
 	dh_clean
 
 install: build README substvars
 	dh_testdir
-	dh_testroot
 	dh_prep
 
 	for p in $(packages); do \
@@ -257,5 +258,3 @@
 	dh_installdirs -pllvm-runtime \
 		usr/bin usr/share/man/man1
 	dh_link -pllvm-runtime \
-		/usr/lib/llvm-$(PV_LLVM)/bin/lli /usr/bin/lli
-	dh_link -pllvm-runtime \
